<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles.css">
    <title>Lesson-6</title>
</head>
<body>
    <div id="app">
        <div id="textcontainer">
            <p id="maintext">study hard !</p>
        </div>
        <div id="boxcontainer">    
            <div class="boxcolors">
                <p class="activetext">Active</p>
                <button type="button" class="box" id="pink" style="background-color: #3888FE;">1</button>
            </div>
            <div class="boxcolors">
                <p class="activetext">Active</p>
                <button type="button" class="box" id="yellow" style="background-color: #CCFE00;">2</button>
            </div>
            <div class="boxcolors">
                <p class="activetext">Active</p>
                <button type="button" class="box" id="red" style="background-color: #FF4848;">3</button>
            </div>
            <div class="boxcolors">
                <p class="activetext">Active</p>
                <button type="button" class="box" id="blue" style="background-color: #064DFF;">4</button>
            </div>
            <div class="boxcolors">
                <p class="activetext">Active</p>
                <button type="button" class="box" id="green" style="background-color: #04FF68;">5</button>
            </div>
            <div class="boxcolors">
                <p class="activetext">Active</p>
                <button type="button" class="box" id="purple" style="background-color: #9943B5;">6</button>
            </div>




        </div>
    </div>
</body>
</html>
<script src="./index.js"></script>
<style></style>